﻿
	
	.pum-container .modalInner .content .logo {

	}

.et_pb_section {
	padding: 0;
}

.et_pb_slider .et_pb_slide, .et_pb_section {
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#mkdf-back-to-top .mkdf-icon-stack {
display: block;
position: absolute;
top: 0;
left: 50%;
margin-left: -18px;
line-height: inherit;
font-size: 36px;
-webkit-transition: transform 0.2s ease-out;
transition: transform 0.2s ease-out;
}

#mkdf-back-to-top:hover .mkdf-icon-stack {
-webkit-transform: translateY(10px);
transform: translateY(10px);
}
.inline-container{font-size:0}




div.hint-icons-place div.heaad-heaad {
  float: left;
  width: 400px;
  font-size: 1em;
  font-weight: bold;
  padding-top: 7px;
  padding-left: 15px;
  z-index: 1;
}

.large-8 .large-6,
#content .large-8,
#primary .large-8{
    padding-left: 0;
}

#content #secondary,
#primary #secondary{
    padding-right: 10px;
}


#primary {
	padding: 10px;
	border-top: none;
	margin-top: -10px;
	padding-top: 16px;
	padding-left: 10px !important;
}
.medium-8{width:66.66667%}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
.infographics .info-item{margin-right:15px;}
.pet-full .infographics .info-item,.recipe-full .infographics .info-item,.article-full .infographics .info-item{margin-right:30px;text-decoration:none;color:#404041;}

.threecol-one p{margin-bottom:0;}

.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{float:left;margin-bottom:0%;}

.threecol-one{width:30.66%;}


.price-table tr.heading-1 td {
  width:33%;
  background: #ad190c;
  color:#FFF;
  line-height: 1.5em;
}
